class CreateVirementRemises < ActiveRecord::Migration
  def change
    create_table :virement_remises do |t|
      t.string :token
      t.decimal :amount, :precision => 10, :scale => 2
      t.integer :virement_type_id
      t.boolean :sended
      t.boolean :confirmed
      t.string :note

      t.timestamps null: false
    end
  end
end
